@import url("banner_slider.css");
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri.eot');
	src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/calibri.woff') format('woff'),
		 url('../fonts/calibri.ttf') format('truetype'),
		 url('../fonts/calibri.svg#calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'kingthings_foundationregular';
    src: url('../fonts/kingthings_foundation-webfont.eot');
    src: url('../fonts/kingthings_foundation-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kingthings_foundation-webfont.woff') format('woff'),
         url('../fonts/kingthings_foundation-webfont.ttf') format('truetype'),
         url('../fonts/kingthings_foundation-webfont.svg#kingthings_foundationregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family: 'Calibri', Arial, Helvetica, sans-serif; font-size:15px; color:#9a9a9a; background:url(../images/body-bg.gif) repeat; margin:0px; padding:0px 0 0px;}

ul, ol {
    list-style: none outside none;
}
html, body, p, ul, ol, h1, h2, h3, h4, h5, h6, form {
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    outline: medium none;
    padding: 0;
}

img {border:none;}
a {outline:none;}
.clear {clear:both;}
.fl {float:left;}
.fr {float:right;}
.cl{clear:both;}
#main {width:100%; margin:0px; padding:0px;}

h2 {font-weight:normal; text-transform:uppercase; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-family: 'Calibri', Arial, Helvetica, sans-serif; font-size:20px; color:#ffb455; background:url(../images/title-border.gif) repeat-x bottom;}
h2 span {background:url(../images/title-last.gif) no-repeat bottom right; padding:0px 0px 15px 0px; display:block;}

#header-main {background:url(../images/header.gif) no-repeat center top; height:176px;}
.header {width:1000px; margin:0px auto; position:relative;}
.logo {position:absolute; left:0px; top:27px; height:131px; width:324px; z-index:1000;}
.phonenumber {float:right; background:url(../images/phone-bg.png) no-repeat top; height:61px; width:132px; padding:10px 0px 0px 80px; font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-shadow:#000 1px 0px 0px;}
.mobnumber {float:right; background:url(../images/mob-num-bg.png) no-repeat top; height:61px; width:150px; padding:10px 0px 0px 67px; font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-shadow:#000 1px 0px 0px;}

.nav {background:url(../images/menu-bg.png) no-repeat; width:672px; height:100px; float:right; padding-left:90px}
.nav ul {margin:0px 0px 0px 0px; padding:45px 0px 0px 10px; list-style:none;}
.nav li {background: url(../images/menu-sep.png) no-repeat right; padding: 0px 15px 0px 15px; float:left; text-transform:uppercase;}
.nav li.last {background:none;}
.nav li a {font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; font-size:16px; color:#fff; text-shadow:#000 1px 0px 0px; text-decoration:none;  border-bottom:2px solid transparent; display:block;}
.nav li a:hover {font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; font-size:16px; color:#ffb455; text-shadow:#000 1px 0px 0px; text-decoration:none; border-bottom:2px solid #ffb455; padding-bottom:5px; }
.nav li a.active {font-family: 'kingthings_foundationregular', Arial, Helvetica, sans-serif; font-size:16px; color:#ffb455; text-shadow:#000 1px 0px 0px; text-decoration:none; border-bottom:2px solid #ffb455;  padding-bottom:5px;}

#content-main {width:100%; background:url(../images/content-top-line.gif) repeat-x top;}
#content-mid {width:1000px; margin:0px auto; padding:38px 0px 0px 0px;}
.content-top {background:url(../images/content-top.png) no-repeat; height:21px;}
.content-mid {background:url(../images/content-mid.png) repeat-y; padding:0px 20px;}
.content-btm {background:url(../images/content-btm.png) no-repeat; height:30px;}

.welcome {float:left; width:300px;}
.welcome p {margin:0px; padding:0px; text-align:justify; line-height:20px;}

.video {float:left; width:320px; margin:0px 25px;}

.contact-form-main {float:right; width:290px; margin-bottom:25px;}
.contact-title {background:url(../images/contact-title.gif) no-repeat; height:48px; width:270px; line-height:48px; font-size:20px; color:#a24417; text-transform:uppercase; text-shadow:#ffe388 0px 1px 0px; padding:0px 0px 0px 15px;}
.contact-area {background:url(../images/contact-bg.gif) repeat-y; border-bottom:1px solid #232425; padding:15px; width:255px;color:#797979; font-family: 'Calibri', Arial, Helvetica, sans-serif; font-size:14px;}
.inputbtmpadd {padding-bottom:15px;}
.inputbg {background:url(../images/input-bg.gif) repeat-x; height:31px; line-height:31px; width:232px; padding:0px 10px; border:none; color:#797979;}
.inputbg-120 {background:url(../images/input-bg.gif) repeat-x; height:31px; line-height:31px; width:120px; padding:0px 10px; border:none; color:#797979;}
.textarea {background:url(../images/input-bg.gif) repeat-x top #131313; height:62px; line-height:31px; width:232px; padding:0px 10px; border:none; color:#797979; font-family: 'Calibri', Arial, Helvetica, sans-serif; font-size:14px;}
.submitbtn {background:url(../images/submit-btn.gif) no-repeat; width:105px; height:36px; line-height:36px; text-align:center; cursor:pointer; color:#1c1c1d; font-size:20px; font-family: 'Calibri', Arial, Helvetica, sans-serif; text-shadow:#f8d93f 0px 1px 0px; text-transform:uppercase; border:none;}




#footer-main {background:url(../images/footer-bg.png) no-repeat top center; height:240px;}
#footer-mid {width:1000px; margin:0px auto;}

.footer-content {width:293px; margin-right:71px; background:url(../images/footer-sep.gif) repeat-y right; height:131px; float:left;}
.footer-content h2 {font-weight:normal; margin:10px 0px 15px 0px; padding:0px 0px 0px 0px; color:#ffb455; font-size:18px; text-shadow:#000 1px 0px 0px; font-family: 'Calibri', Arial, Helvetica, sans-serif; text-transform:uppercase; background:none;}
.footer-content ul {float:left; margin:0px 60px 0px 0px; padding:0px; list-style:none;}
.footer-content  li {padding:5px 0px 3px 12px; background:url(../images/footer-arrow.gif) no-repeat 0px 12px; color:#ffe2d3; font-size:15px;}
.footer-content  li a {color:#ffe2d3; text-decoration:none;}
.footer-content  li a:hover {color:#ffb455; text-decoration:none;}
.address, .address a {color:#ffe2d3; font-size:15px; line-height:25px;text-decoration:none; text-shadow:#000 1px 0px 0px;}
.address a:hover {color:#ffb455; text-decoration:none;}
.address span {color:#ffb455;}
.copyright {text-align:center; line-height:25px; float:right; width:270px; color:#ffd6c5; font-size:14px; text-shadow:#000 1px 0px 0px;}
.dcslink, .dcslink a {color:#ffbf9d; text-decoration:none;}
.dcslink a:hover {color:#ffb455; text-decoration:none;}

.inner_banner{background:url(../images/inner_banner_bg.png) no-repeat left top; height:280px; width:980px; padding:10px;}

.gallery_mid{font-family: 'Calibri'; font-size:15px; color:#9a9a9a;}
.about_mid{font-family: 'Calibri'; font-size:15px; color:#9a9a9a;}
.about_mid a{font-family: 'Calibri'; font-size:15px; color:#FFB455; text-decoration:none;}
.about_mid a:hover{font-family: 'Calibri'; font-size:15px; color:#9a9a9a;}
.about_mid p{font-family: 'Calibri'; font-size:15px; color:#9a9a9a; margin:0px; padding:0px 0 20px 0;}
.about_mid span{font-family: 'Calibri'; font-size:16px; color:#FFB455; margin:0px; padding:0px 0 15px 0; display:block;}
.about_mid h3{font-family: 'Calibri'; font-size:15px; color:#FFB455; margin:0px; padding:0px 0 5px 0;}

.about_mid ul{font-family: 'Calibri'; font-size:15px; color:#9a9a9a; margin:0px 0 0 5px; padding:0px 0 0px 0; line-height:25px;}
.about_mid ul li{font-family: 'Calibri'; font-size:15px; color:#9a9a9a; margin:0px; padding:0px 0 0px 10px; line-height:25px; background:url(../images/arrow2.png) no-repeat 0 10px;}

.img_right{float:right; margin:0 0 15px 15px;}

/*contact*/
.contact_textbox1{background:url(../images/contact_textbox1.png) repeat-x; width:268px !important; height:32px; padding:0px 0 0 0; margin:0 0 9px 0;}
.contact_textbox1 input[type="text"],
.contact_textbox1 input[type="password"]{text-align:left; background:none; font-family: 'Calibri'; font-size:13px; color:#f0f0f0; margin:6px 0 6px 0; padding:0px 10px 0px 10px; width:248px !important; height:20px; line-height:none;}

.contact_texbox2{background:url(../images/contact_textbox2.png) no-repeat; height:74px; width:268px; padding:0 0px; margin:0 0 9px 0;}
.contact_texbox2 textarea {background:none; border:none; color:#f0f0f0; font-family: 'Calibri'; font-size:13px; height:54px; margin:10px 0 10px 0; padding:0px 10px 0 10px; width:248px; line-height:18px;}

.contact_texbox3{background:url(../images/contact_textbox3.png) no-repeat; height:32px; width:118px; padding:0 0px; margin:0 0 0px 0; float:left;}
.contact_texbox3 input[type="text"] {background:none; border:none; color:#f0f0f0; font-family: 'Calibri'; font-size:13px; height:20px; margin:6px 0 6px 0; padding:0px 10px 0 10px; width:98px;}

.captcha_main{width:268px;}

input.send_mail_btn{width:105px; display:block; background:url(../images/send_mail_btn.png) no-repeat 0 0; height:36px; margin:0px; padding:0px;}
input.send_mail_btn:hover{width:105px; background:url(../images/send_mail_btn.png) no-repeat 0 -36px; height:36px; margin:0px; padding:0px;}

.img_bdr2{border:1px solid #CCC;}

.mapbdr{border:3px solid #1e1e1f; width:500px;}
.appoinment {color:#90483e; font-size:18px;}
.slider-border {border:3px solid #616161; margin-right:15px;}